1
mfrankena
Protector compatible with IPB module ???
  • 2007/2/17 19:29

  • mfrankena

  • Just popping in

  • Posts: 26

  • Since: 2006/1/26


Hi guys,

does anyone know if the protector module works on a XOOPS 2.0.16 install with an IPB board installed?

Can't find any posting regarding this subject....

Login

Who's Online

432 user(s) are online (55 user(s) are browsing Support Forums)


Members: 0


Guests: 432


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Jul 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits